@charset "gb2312";
/* CSS Document */

/*大背投样式*/
/*body{ background:url(http://asite.2500sz.com/15/08/lt/bg.jpg) 50% 36px no-repeat;} 
section { width: 1000px; margin: 0 auto; }
.bt_height{ height:142px;}*/


/* 无大背投 */
section { width: 1000px; margin: 0 auto;}
.bt_height{ height:0;}


@font-face {
  font-family: 'iconfont';
  src: url('http://at.alicdn.com/t/font_1411021505_1468425.eot'); /* IE9*/
  src: url('http://at.alicdn.com/t/font_1411021505_1468425.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('http://at.alicdn.com/t/font_1411021505_1468425.woff') format('woff'), /* chrome、firefox */
  url('http://at.alicdn.com/t/font_1411021505_1468425.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('http://at.alicdn.com/t/font_1411021505_1468425.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont { font-family: "iconfont" !important; font-size: 16px; font-style: normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale; }


.banner-250-60 img{ width:250px; height:60px; display:block;}
.banner-490-60 img{ width:490px; height:60px; display:block;}
.banner-310-70{ width:310px; height:70px; margin-top:5px;}
.banner-310-70 img{ width:310px; height:70px; display:block;}
.banner-655-60 img{ width:655px; height:60px; display:block;}
.tl{ width:1000px; margin-bottom:5px;}
.tl img{ width:1000px; height:60px; display:block;}
.banner-250-60 iframe,.banner-490-60 iframe,.banner-310-70 iframe,.banner-655-60 iframe,.tl iframe{ display:block;}
.bb-308-30 img{ width:308px; height:30px; display:block;}
.bb-308-35 img{ width:308px; height:35px; display:block;}
.bb-205-30 img{ width:205px; height:30px; display:block;}
.bb-225-30 img{ width:225px; height:30px; display:block;}
.banner-group{ margin-bottom:5px;}
.ad-left{ width:100px; top:62px; left:10px; position: fixed;_position:absolute;_bottom:auto;z-index:3500; _top:expression(eval(document.documentElement.scrollTop+62));}
.ad-right{ width:100px; top:62px; right:10px; position: fixed;_position:absolute;_bottom:auto;z-index:3500; _top:expression(eval(document.documentElement.scrollTop+62));}
/*.ad-right{ width:100px; top:180px; right:10px; position: fixed;_position:absolute;_bottom:auto;z-index:3500; _top:expression(eval(document.documentElement.scrollTop+180));}*/
.duilian{ width:100px; height:200px; margin:10px 0; position:relative;}
.duilian a img{ width:100px; height:200px;}
.fy{ width:100px; height:100px; margin:26px 0;position:relative;}
.fy a img{ width:100px; height:100px; display:block;}
.yl{ width:100px; height:200px; margin:26px 0;position:relative;}
.yl a img{ width:100px; height:200px; display:block;}
.ad-close{ position:absolute; right:0; bottom:-16px; cursor:pointer; z-index:4500;}
.ad-quanping{ width:1000px; height:400px;  margin:0 auto 5px;}
.ad-quanping img{width:1000px; height:400px; display:block;}
.ad-top{ width:1000px; height:100px; margin:5px auto 0;}
.ad-top img{width:1000px; height:100px; display:block;}
.ad-fumeiti{ width:200px; height:200px;  right:10px; bottom: 26px; position: fixed;_position:absolute;_bottom:auto;z-index:4000;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0))-26);}
.ad-fumeiti .fumeiticon{ width:200px; height:200px;  position:relative;}
.ad-fumeiti .fumeiticon a img{width:200px; height:200px; display:block;}
.banner-group object,.tl object,.banner-310-70 object,.banner-655-60 object{ vertical-align:top; display:block;}
#sijiao{ width:150px; height:150px; top:36px; right:0; position: fixed;_position:absolute;_bottom:auto;z-index:3500; _top:expression(eval(document.documentElement.scrollTop+36));}
.ad-scrolltext{ height:28px; line-height:28px; overflow:hidden; padding:0 10px; font-size:12px !important; border-bottom:1px solid #e7e7e7; *position:relative;}
.ad-scrolltext ul{ position:relative;}

.tabtitle{ position:relative; height:30px; line-height:30px; border-bottom:1px solid #e7e7e7;}
.tabtitle .tab li{ float:left; _display:inline; padding:0 10px; margin-right:10px; font-size:14px;}
.tabtitle .tab li.now{ height:26px; line-height:26px; border-left:1px solid #e7e7e7;  border-right:1px solid #e7e7e7; border-top:3px solid #b80000; border-bottom:1px solid #fff; color:#b80000; position:relative; top:1px; }
.tabtitle .tab li.now a{ color:#b80000;}
.tabtitle .morelinks{ position:absolute; right:0; top:0; color:#7f7f7f;}
.tabtitle .morelinks a{ color:#7f7f7f;}
.tabtitle .morelinks a:hover{ color:#000;}
.tabtitle .morelinks a.icon-new{ background:url(../images2014/icon-new.gif) no-repeat right center; padding-right: 25px; color: #be0807;}
.tabtitle .morelinks a.icon-new:hover{ color: #000;}

.gdzl{ width:999px; margin:0 auto; margin-top:10px; border-top:#e7e7e7 solid 1px;  border-right:#e7e7e7 solid 1px; height:29px; line-height:29px;}
.gdzl .fl{ width:80px; text-align:center; line-height:29px; border-right:#e7e7e7 solid 1px;border-left:#e7e7e7 solid 1px; color:#B80000; font-weight:bold;}
.gdzl .fr{ width:900px;}

.gdzl .fr #demo {overflow:hidden;width:900px;}
.gdzl .fr #indemo {float: left;width: 800%;}
.gdzl .fr #demo1 {float: left;}
.gdzl .fr #demo2 {float: left;}

.gdzl .fr a{padding-left:10px; padding-right:20px; background:url(../images2014/li-icon.png) no-repeat scroll 0px -26px; }


.tablist h5{ height:26px;}

.tablist .jjph{ padding-top:20px; overflow:hidden;}
.tablist .jjph table{ width:150px; margin:0p auto;font-size:12px; line-height:24px; float:left;}
.tablist .jjph td { padding-left:6px;}
.tablist .jjph thead{ background-color:#EEEEEE; font-weight:bold; height:30px;}
.tablist .jjph thead b{ padding-left:16px;}

.tablist .jjph tbody{}
.tablist .jjph tbody td{line-height:31px; border-bottom:#eee solid 1px;}
.tablist .jjph tbody i{color:#B80000; background:url(../images2014/jj.gif) no-repeat 0px 0px;padding-left:15px;}
.tablist .jjph tfoor{}

.dotlist{ }
.dotlist li{ font-size:14px; background:url(../images2014/li-icon.png) no-repeat 0 -18px; padding-left:13px; line-height:28px;overflow: hidden; white-space:nowrap; *white-space:normal; text-overflow:ellipsis;}
.dotlist li a.pic{ background:url(../images2014/li-icon.png) no-repeat 0 -59px; padding-left:21px;}
.dotlist li a.video{ background:url(../images2014/li-icon.png) no-repeat 0 -88px; padding-left:21px;}
.dotlist li span{ border-right:1px solid #e7e7e7; padding-right:8px; margin-right:8px; font-weight:bold;}
.minidotlist li{ font-size:12px; background:url(../images2014/li-icon.png) no-repeat 0 -19px; padding-left:13px; line-height:24px;}


figure.type1 { margin:20px 0;  height:70px; display:block; overflow:hidden;}
figure.type1 img{ width:120px; height:70px; display:block;}
figure.type1 .text{ margin:-70px 0 0 135px; }
figure.type1 .text h3{ line-height:30px;}
figure.type1 .text h3 a{ color:#b80000;}
figure.type1 .text h4{color:#444; line-height:19px; font-size:12px;}
figure.type1 .text p{color:#7f7f7f; line-height:16px;}
figure.type2 { float:left; _display:inline; margin:10px 0 0 10px; width:139px; height:119px; overflow:hidden;}
figure.type2 img{ width:135px; height:80px; display:block; padding:1px;border:1px solid #e7e7e7;}
figure.type2 h3{ text-align:center; font-size:12px; line-height:35px;}
figure.type3 { width:220px; height:220px; position:relative; }
figure.type3 img{ width:220px; height:220px; display:block;}
figure.type3 h3{ height:24px; width:220px; position:absolute; left:0; bottom:0; color:#fff; font-size:12px; text-align:center; line-height:24px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='ture',startColorstr=#88000000, endColorstr=#88000000); background: rgba(0,0,0,0.7);}
figure.type4 { width:150px; height:109px; padding:4px 0; position:relative; }
figure.type4 img{ width:150px; height:109px; display:block;}
figure.type4 h3{ height:24px; width:150px; position:absolute; left:0; bottom:0; color:#fff; font-size:12px; text-align:center; line-height:24px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='ture',startColorstr=#88000000, endColorstr=#88000000); background: rgba(0,0,0,0.7);}

figure.type5 { margin:18px 0;  height:70px; display:block; overflow:hidden;}
figure.type5 img{ width:120px; height:70px; display:block;}
figure.type5 .text{ margin:-73px 0 0 135px; }
figure.type5 .text h3{ line-height:30px;}
figure.type5 .text h3 a{ color:#b80000;}
figure.type5 .text h4{color:#444; line-height:19px; font-size:12px;}
figure.type5 .text p{color:#7f7f7f; line-height:19px;}


menu{ width:100%; height:32px; line-height:32px; background:#f3f3f3; border-top:3px solid #b80000; border-bottom:1px solid #e7e7e7; position:fixed; top:0; left:0; _position:absolute;_bottom:auto;z-index:9999; _top:expression(eval(document.documentElement.scrollTop));z-index:1000;}
menu a,menu b{ color:#666; margin:0 15px 0 0;}
menu .iconfont{ font-size:13px; padding-right:3px;}
menu .line{ color:#bbb; width:20px;}
menu iframe{ display:block;}

header{margin:36px 0 0;}
header .top{ padding:10px 0;}
header .top h1{ float:left; width:124px;}
header .top h1 img{ display:block;}
header .search{ width:515px; float:left; padding:10px 50px 0;}
header .search td{  padding:5px 0;}
header .search-text{ width:280px; height:20px; line-height:20px; border:1px solid #e7e7e7; background:#fff;}
header .search-btn{ vertical-align:-3px;}
header .top .banner-250-60{ float:right; padding-top:10px;}

header .search-sjb{ width:580px; float:left; padding:10px 0px 0px 40px;}
header .search-sjb td{}
header .search-text-sjb{ width:280px; height:20px; line-height:20px; border:1px solid #e7e7e7; background:#fff;}
header .search-btn-sjb{ vertical-align:-3px;}

header nav{width:1000px; margin:0 auto; border-top:1px solid #e7e7e7; padding:10px 0; }
header nav dl{ width:128px; *width:126px; float:left; margin-right:10px; _display:inline; line-height:24px; border-right:1px solid #e7e7e7;}
header nav dt,header nav dd{ display:inline; margin-right:10px;}
header nav dt{ font-weight:bold;}
header nav dl.three{width:134px; *width:136px; }
header nav dl.four{width:140px; *width:148px; }
header nav dl.big{width:280px; *width:272px; border:none; margin:0; padding:0; display:block}
header nav dl.big dd{*margin-right:5px;}

header .text-ad li{ background:url(../images2014/li-icon.png) no-repeat 0 10px; padding-left:10px; width:240px; float:left; line-height:24px;}
header .text-ad li.highlight a{ color:#b80000; display:inline-block; height:24px;}
header .text-ad li.highlight a.szly{ background:url(../images2014/szlylogo.png) no-repeat left center; padding-left:25px;}


.container{position:relative;}
.main{ width:655px; float:left; border-top:1px solid #e7e7e7; padding-right:35px;}
.main .headline h2{ padding:10px 0; font-family: "微软雅黑","宋体"; font-size:30px; font-weight: 900; text-align: center; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.main .headline h2 a{ color:#000;}
.main .headline h2 a:hover{ color:#b80000;}
.main .headline h3{ font-size:14px; line-height:30px; text-align:center; padding-bottom:20px;}
.main .headline h3 a{ padding:0 6px;}

/* 头条世界杯专区*/
.main .headline h3.slogan-sjb{ background:url(../images2014/slogan-sjb.png) no-repeat left top; padding:5px 0 15px 0px;}
.main .headline h3.slogan-sjb a{ padding:0 20px 0 0; }
.main .headline h3.slogan-sjb img{ vertical-align:middle; cursor:pointer;}

/* 头条青奥会专区*/
.main .headline h3.qah{ background:url(../images2014/qah.png) no-repeat left top; padding:15px 0 0px 0px;}
.main .headline h3.qah a{ padding:0 15px 0 0; }
.main .headline h3.qah img{ vertical-align:middle; cursor:pointer;}

/* 2015两会专区*/
.main .headline h3.lh2015{ background:url(../images2014/qah.png) no-repeat left top; padding:15px 0 15px 0px;}
.main .headline h3.lh2015 a{ padding:0 15px 0 0; }
.main .headline h3.lh2015 img{ vertical-align:middle; cursor:pointer;}

/* 头条2015世乒赛专区*/
.main .headline .sps{ background:url(../images2014/2015spsbg.jpg) no-repeat left top; padding:25px 0 0px 0px; height:60px; margin-bottom:15px;}
.main .headline .sps .fl{ width:80px;}
.main .headline .sps .fr{ width:570px; }
.main .headline .sps span{ font-size:14px; line-height:26px;}
.main .headline .sps a{ padding:0 0 0 15px; display:inline-table;}
.main .headline .sps img{ vertical-align:middle; cursor:pointer;}

.main .left{ width:310px; float:left; _overflow:hidden;}
.main .center{ width:310px; float:left; _display:inline; margin-left:35px;_overflow:hidden;}

#focusImg{  width:310px; height:235px;  position:relative; }
#focusImg .focus-images{ width:310px; height:205px; background:url(../images2014/loading.gif) no-repeat center center;}
#focusImg .focus-images a {width:310px; height:205px;  position:absolute; top:30px; left:0; z-index:8;}
#focusImg .focus-images a.active{ z-index:10;}
#focusImg .focus-images a.last-active {z-index:9;}
#focusImg .focus-images a img{ width:310px; height:205px; }
#focusImg h3{width:310px; text-align:center; height:30px;  line-height:30px;position:absolute; bottom:0; left:0; filter:progid:DXImageTransform.Microsoft.gradient(enabled='ture',startColorstr=#88000000, endColorstr=#88000000); background: rgba(0,0,0,0.7); color:#fff; font-size:14px; font-weight:normal; z-index:12;}
#focusImg .focus-btn{ width: 308px; height: 28px; position: absolute; left: 0px; top: 0; font-size: 12px; border: 1px solid #e7e7e7; border-bottom: none; z-index: 100; }
#focusImg .focus-btn li{ float:left;height:28px;line-height:28px;  cursor:pointer; width:37px; text-align:center;}
#focusImg .focus-btn li.active{ width:40px; font-weight:bold; border-left:1px solid #e7e7e7;  border-right:1px solid #e7e7e7; border-top:3px solid #b80000; height:25px; line-height:24px;  }

.main .bbs{ margin-top:18px;}
.main .bbs h2{font-weight:bold; text-align:center; line-height:27px; padding-bottom:5px;}
.main .bbs figure.type1{ margin:15px 0;}

.main .nrb{ margin-top:18px;}
.main .nrb h2{font-weight:bold; text-align:center; line-height:27px; padding-bottom:5px;}
.main .nrb figure.type1{ margin:14px 0;}

.main .mcly{ margin:30px 0 20px;}
.main .mcly h2{font-weight:bold; text-align:center; line-height:40px; padding-top:4px;}
.main .mcly figure.type1{ margin:15px 0;}

.main .news .dotlist{ padding:10px 0 0;}
.main .news h2{ margin:16px 0 0 0; font-weight:bold;}
.main .gdxw{ height:28px; line-height:28px; width:310px; overflow:hidden; *position:relative;}
.main .gdxw .dotlist{ position:relative; padding:0;}
.main hr{ margin:14px 0 5px; *margin:14px 0 -7px;}
.main .banner-655-60{margin-top:30px;}

.main .nrb .tabtitle, .main .mcyl .tabtitle, .main .mcty .tabtitle, .main .English .tabtitle, .main .bbs .tabtitle{ margin-bottom:10px;}
.main .mcyl .fl{ width:240px; }
.main .mcyl .fr{ width:402px; }
.main .newsbox{ margin-top:30px;}
.main .English{ font-family:Arial, Helvetica, sans-serif;}
.main .mcfl .somelinks a{ font-size:14px; text-decoration:underline; margin:0 10px; line-height:28px;}
.main .mcyl h2{font-weight:bold; text-align:center; line-height:20px; padding-bottom:5px;}
.main .mcty h2{font-weight:bold; text-align:center; line-height:20px; padding-bottom:5px;}


aside{ width:310px; float:right;_overflow:hidden;}
aside .mchd{ border:1px solid #e7e7e7; margin-bottom:22px;}
aside .mchd h2{ color:#b80000; font-weight:bold; margin:5px 10px; position:relative; height:30px; line-height:30px;}
aside .mchd h2 .szfb{ width:79px; height:17px; position:absolute; top:5px; right:0;}
aside .mchd dl{ margin-bottom:10px;}
aside .mchd dt{ font-size:14px; line-height:20px; padding:0 10px; margin:10px 0 0;}
aside .mchd dd{ display:none;  padding:5px 10px; margin:10px 0 0; background:#f5f5f5; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7;}
aside .mchd dd figure{ margin:10px 0;}
aside .mchd dd h3{ line-height:30px;}
aside .mchd dd h3 a{ color:#b80000;}
aside .mchd dd h3 a:hover{ color:#000;}

aside .mcfw{ margin:22px 0; border:1px solid #e7e7e7;}
aside .mcfw h2{ color:#b80000; padding:0 10px; font-weight:bold;  position:relative; height:30px; line-height:30px; border-bottom:1px solid #e7e7e7;}
aside .mcfw h2 .bb-205-30{ width:205px; height:30px; position:absolute; top:0; right:0;}
aside .mcfw h2 .bb-225-30{ width:225px; height:30px; position:absolute; top:0; right:0;}
aside .mcfw .btns{ position:relative;  width:308px; height:233px;}
aside .mcfw .showbtns{ position:absolute; left:0; top:0; z-index:20;background:#f5f5f5; width:308px; height:233px;}
aside .mcfw .btnlist li{ width:58px; height:57px; _height:54px; _padding-top:3px; background:#fff; border:1px solid #efefef; float:left; _display:inline; margin:14px 0 0 14px; text-align:center; cursor:pointer;}
aside .mcfw .btnlist li .iconfont{ font-size:30px; color:#ff6766; }
aside .mcfw .btnlist li h3{ color:#808080; font-size:12px; line-height:20px;}
aside .mcfw .btnlist li.hover{ border-color:#b80000;}
aside .mcfw .btnlist li.hover h3{ color:#b80000;}
aside .mcfw .btnlist li.hover .iconfont{ font-size:34px; color:#b80000;}
aside .mcfw .showmore{ width:12px; height:46px; padding:2px; position:absolute; z-index:21; left:-18px; top:-1px; line-height:16px;  border:1px solid #e7e7e7; background:#fff; cursor:pointer;}
aside .mcfw .morebtn{ z-index:10; width:298px; height:233px; position:absolute; left:-1px; top:-1px; background:#f5f5f5;  border:1px solid #e7e7e7; border-right:none; }

aside .stsz{  margin:0 0 5px; width:298px; border:1px solid #e7e7e7;  padding:5px;}
aside .stsz .fl{ width:114px; margin-left:5px; margin-top:5px; display:inline;}
aside .stsz .fr{ width:168px;}
aside .stsz .dotlist li{ font-size:12px; line-height:22px;}

/*2015新春祝福*/
aside .xczf{ height:184px; background:url(../images2014/xcbg.jpg); margin-top:22px; padding:15px; padding-right:10px;}
aside .xczf h2{ height:30px; padding-top:20px; text-align:right; display:block;}
aside .xczf ul{}
aside .xczf li{ line-height:22px; height:22px; color:#C80003;overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
aside .xczf li b{}
aside .xczf li a{ color:#C28218; font-weight:bold; padding-left:6px;}

.shell{

}
.core{
	height:130px;
	overflow:hidden;
}
.core ul{}
.core li{ line-height:22px; height:22px; color:#C80003;overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.core li b{}
.core li a{ color:#C28218; font-weight:bold; padding-left:6px;}

aside .mctbch{ margin:22px 0; border:1px solid #e7e7e7;}
aside .mctbch h2{ color:#b80000; padding:5px 10px 0; font-weight:bold;  position:relative; height:30px; line-height:30px;}
aside .mctbch h2 .more{ position:absolute; right:10px; top:5px; color:#7f7f7f; font-size:12px; font-weight:normal;}
aside .mctbch h2 .more:hover{ color:#000;}
aside .mctbch .dotlist{ padding:5px 10px;}
aside .mctbch  hr{ margin:8px 0 3px; *margin:8px 0 -9px;}
aside .mctbch .dotlist span{ color:#b80000; font-weight:normal;}
aside .mctbch .dotlist span a{ color:#b80000;}

aside .jydy{ padding-left:90px; height:30px; margin-bottom:22px; border:1px solid #e7e7e7; line-height:30px; text-align:center; background:url(../images2014/jydylogo.png) no-repeat 10px 6px; }

aside .wzq{ margin-bottom:22px; border:1px solid #e7e7e7; padding:10px;}
aside .newsbox{ margin-bottom:22px; border:1px solid #e7e7e7;}
aside .newsbox .title{ height:30px; line-height:30px; border-bottom:1px solid #e7e7e7; position:relative;}
aside .newsbox .title h2{ display:inline-block; height:30px; border-right:1px solid #e7e7e7; border-bottom:1px solid #fff; padding:0 10px; color:#b80000;}
aside .newsbox .title h2 a{ color:#b80000;}
aside .newsbox .title .more{ position:absolute; right:10px; top:0; color:#7f7f7f;}
aside .newsbox .minidotlist{ padding:10px;}



aside .piclinks li{ width:90px; height:40px; border:1px solid #e7e7e7; float:left; _display:inline;}
aside .piclinks li.c{ margin:0 16px;}
aside .piclinks li img{ display:block;}

.links { margin:30px auto;}
.links .link-friend{ background:#f0f0f0; padding:10px 0;}
.links .link-friend li{ float:left; _display:inline; margin-left:35px;}
.links .link-city{ line-height:22px; border:1px solid #e7e7e7; padding:10px 0;}
.links .link-city a{ color:#666; }

footer{ text-align:center; background:url(../images2014/footer-bg.png) repeat-x left top; color:#8b8b8b; line-height:28px;}
footer a{ color:#8b8b8b; }
footer hr{background:#e7e7e7; border:none; height:1px; width:1000px; margin:10px auto; margin-bottom:5px;}
footer .nav-bottom{ line-height:26px; margin-bottom:10px;}
footer .nav-bottom a{ color:#fff; margin:0 40px;}
footer .nav-bottom a:hover{ color:#F00;}

#guide .next-btn{ width:109px; height:34px; cursor:pointer; }
#guide .skip-btn{ width:70px; height:34px; cursor:pointer; }
#guide-step1{ background:url(../images2014/guide-step1.png) no-repeat;_background:url(../images2014/guide-step1-ie6.png) no-repeat; width:415px; height:269px; display:none; padding-top:1px;
}
#guide-step1 .next-btn{ margin:205px 0 0 72px;}
#guide-step1 .skip-btn{ margin:-34px 0 0 196px;}

#guide-step2{ background:url(../images2014/guide-step2.png) no-repeat;_background:url(../images2014/guide-step2-ie6.png) no-repeat; width:427px; height:271px; display:none; padding-top:1px;}
#guide-step2 .next-btn{ margin:216px 0 0 29px;}
#guide-step2 .skip-btn{ margin:-34px 0 0 158px;}

#guide-step3{ background:url(../images2014/guide-step3.png) no-repeat;_background:url(../images2014/guide-step3-ie6.png) no-repeat; width:728px; height:306px; display:none; padding-top:1px;}
#guide-step3 .next-btn{ margin:216px 0 0 29px;}
#guide-step3 .skip-btn{ margin:-34px 0 0 158px;}

#guide-step4{ background:url(../images2014/guide-step4.png) no-repeat;_background:url(../images2014/guide-step4-ie6.png) no-repeat; width:840px; height:263px; display:none; padding-top:1px;}
#guide-step4 .next-btn{ margin:164px 0 0 112px;}
#guide-step4 .skip-btn{ margin:-34px 0 0 240px;}

#guide-step5{ background:url(../images2014/guide-step5.png) no-repeat;_background:url(../images2014/guide-step5-ie6.png) no-repeat; width:373px; height:177px; display:none; padding-top:1px;}
#guide-step5 .skip-btn{ width:218px; height:45px; margin:60px 0 0 113px;}
#guide-step5 .play-btn{ width:72px; height:22px; margin:10px 0 0 187px; cursor:pointer;}

#tuisong{ width:247px; height:179px; bottom:0; right:0; z-index:9999; display:none;position: fixed;_position:absolute;_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));}
#tuisong .tuisongcon{width:245px; height:175px; position:relative;border:1px solid #e7e7e7; border-bottom:3px solid #bb0000; background:#f5f5f5; }
#tuisong h2{ line-height:30px; height:30px; padding:0 10px; font-size:12px; font-weight:bold; color:#fff; background:url(../images2014/tuisong-title.png) no-repeat 170px 3px #bb0000;}
#tuisong ul{ margin-top:8px;}
#tuisong li{ margin:0 10px; border-bottom:1px solid #e7e7e7; line-height:30px; _padding:5px 0; _height:20px;}
#tuisong li i{ width:15px; height:15px; line-height:15px; display:inline-block; text-align:center; border:1px solid #bb0000; background:#fff; color:#bb0000; margin-right:10px;}
#tuisong li a{ color:#6c6c6c;line-height:30px;}
#tuisong li.red a{color:#bb0000;}
#tuisong li a:hover{ color:#000;}
#tuisong .ad-close{ top:-16px; z-index:9999;}

/*图谋苏州*/
.tmsz{}
.tmsz .photo{ margin:20px 0 8px 0; border-bottom:#CCC dashed 1px; padding-bottom:10px;}
.tmsz .photo li{ float:left; margin-right:12px;}
.tmsz .photo img{ width:140px; height:70px;}
.tmsz .photo p{ text-align:center; line-height:24px;}

/*图谋天下*/
.tmtx{ padding:20px 0 11px 0;}
.tmtx ul{}
.tmtx ul li{ float:left; _display:inline; margin:10px 0 0 10px; width:139px; height:119px; overflow:hidden;}
.tmtx ul li img{ width:135px; height:80px; display:block; padding:1px;border:1px solid #e7e7e7;}
.tmtx ul li h3{ text-align:center; font-size:12px; line-height:35px;}